
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Linux自动备份MySQL数据库脚本代码 / iVAN</title>

    <meta name="description" content="Linux自动备份MySQL数据库脚本代码 下面这段Linux的Shell脚本用于每日自动备份MySQL数据库,可通过Linux的crontab每天定时执行.在脚本中可设置需要备份的数据库表清单,并且会将备份文件通过gzip压缩.需要注意的是,这段脚本仅适用数据一致性要求不高的环境.  代码如下 复制代码 #!/bin/bash mysql_pwd=&quot;password&quot; mysql_dump=&quot;/usr/local/mysql/bin/mysqldump&quot; cur_year=$(date +&quo ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Linux自动备份MySQL数据库脚本代码</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>下面这段Linux的Shell脚本用于每日自动备份MySQL数据库，可通过Linux的crontab每天定时执行。在脚本中可设置需要备份的数据库表清单，并且会将备份文件通过gzip压缩。需要注意的是，这段脚本仅适用数据一致性要求不高的环境。</p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">
<br />#!/bin/bash <br />
mysql_pwd="password"<br />
mysql_dump="/usr/local/mysql/bin/mysqldump"<br />
cur_year=$(date +"%Y") <br />
cur_month=$(date +"%m") <br />
cur_day=$(date +"%d") <br />
dump_path="/usr/backup/mysql/$cur_year-$cur_month/$cur_day"<br />
arr_tables=( <br />
"table_1"<br />
"table_2"<br />
"table_3"<br />
) <br />
if [ ! -d "$dump_path" ]; then<br />
mkdir -p "$dump_path"<br />
fi<br />
for cur_table in ${arr_tables[*]}; do<br />
$mysql_dump -uroot -p$mysql_pwd --opt mydb $cur_table | gzip &gt; $dump_path/$cur_table.sql.gz <br />
done</p>
</td>
</tr>
</table>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-16 15:13:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/mysql/" title="mysql">mysql</a>, <a href="https://www.iamivan.net/tag/%e5%a4%87%e4%bb%bd/" title="备份">备份</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Linux自动备份MySQL数据库脚本代码的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgEZQ1z.html" rel="bookmark">Linux自动备份MySQL数据库脚本代码&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在脚本中可设置需要备份的数据库表清单,并且会将备份文件通过gzip压缩.需要注意的是,这段脚本仅适用数据一致性要求不高的环境. 复制代码 代码如下: #!/bin/bash mysql_pwd=&quot;password&quot;mysql_dump=&quot;/usr/local/mysql/bin/mysqldump&quot;cur_year=$(date +&quot;%Y&quot;) cur_month=$(date +&quot;%m&quot;) cur_day=$(date +&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybjdg8p.html" rel="bookmark">Linux自动备份MySQL数据库的实用方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MySQL定期备份是一项重要的工作,但人工操作太繁琐,也难避免有所疏漏,使用下面的方法即可让系统定期备份数据. ◆1.创建备份文件夹 #cd /www #makedir backup ◆2.编写运行脚本 #vi autobackup 写入以下内容: filename=`date +%Y%m%d` mysql_bin_dir/mysqldump –opt dataname -u user -ppassword gzip &gt; /www/mysqlbackup/name$filename.gz 保存退			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myrm38p.html" rel="bookmark">Linux自动备份MySQL数据库</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MySQL定期备份是一项重要的工作,但人工操作太繁琐,也难避免有所疏漏,使用下面的方法即可让系 统定期备份数据. 1.创建备份文件夹 #cd /www #makedir backup 2.编写运行脚本 #vi autobackup 写入以下内容: filename=`date +%Y%m%d` mysql_bin_dir/mysqldump –opt dataname -u user -ppassword | gzip &gt; /www/mysqlbackup/name$filename.gz 保存			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1lZgab.html" rel="bookmark">mysqldump使用脚本自动备份mysql数据库</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 mysqldump使用脚本自动备份mysql数据库 在linux服务器使用脚本自动数据库时,报如下错误,备份不成功,求问大神如何解决:Warning: Using a password on the command line interface can be insecure 以下是我的脚本:#!/bin/shDUMP=/usr/local/mysql/bin/mysqldumpOUT_DIR=/home/dbbak/todayOUT_HISTORY_DIR=/home/dbbak/o			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boKAZdb.html" rel="bookmark">linux定期备份MySQL数据库的Shell脚本</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				   Shell脚本是我们写不同类型命令的一种脚本,这些命令在这一个文件中就可以执行.我们也可以逐 一敲入命令手动执行.如果我们要使用shell脚本就必须在一开始把这些命令写到一个文本文件中,以后 就可以随意反复运行这些命令了.       假定你已经知道shell scripting. mysqldump和crontab.首先给出完整的脚本,后面会对该脚 本做说明.       适用操作系统:任何Linux或UNIX. 1.创建脚本       该Shell脚本可以自动备份数据库.只要复制粘贴			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwWB7dz.html" rel="bookmark">3步教你一键自动备份mysql数据库的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 备份mysql一直是很多朋友比较头痛的问题,尤其是按按时间段备份,今天笔者将以图文教程的方法教你每天如何一键备份mysql数据库文件. 1.先是建立批处理文件,将以下代码另存为.bat文件,文件名最好为英文.注意下面的路径,以笔者自己的数据库为例,数据库安装在D盘下mysql\mysql下,备份位置在F:\beifen,后面的代码是日期. @			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd0JRAp.html" rel="bookmark">Linux 自动备份oracle数据库详解&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux 自动备份oracle数据: 曾经有个同事,来回操作开发和生产的数据库,结果误删了生产的数据库,那种心情我想不是一般人能理解的,虽然说oracle可以有方法还原,但并不是彻底的. 所以,在工作中,不管是开发还是维护,备份数据库是非常有必要. 简单实用的晚间自动备份数据库小案例 步骤一.创建备份脚本,暂且命名为orabak.sh #路径名,指定备份的路径 FILEPATH = /oracle/orabak #根据指定日期格式,定义备份数据库文件名 FILENAME = `date + %			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdLK53p.html" rel="bookmark">自动备份 MySQL 数据库的工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MySQL Backup Tool 备份 MySQL 数据库是数据库管理的基本任务,虽然可以直接通过 mysqldump 进行备份,但是,要实现自动备份还是需要做许多工作.MySQL Backup Tool 为我们提供了自动化备份 MySQL 数据库的支持. 特性: mySQL 备份(自动, 手动和定时)结构 /架构和存储过程 / 函数压缩为 zip 文件 (包含口令保护)黑名单和白名单表转储删除老的备份CPU 负载均衡软件升级检查               获取程序 MySQL Backup			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7QZ6XM.html" rel="bookmark">linux中自动备份mysql数据库的脚本</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在从库服务器给添加crontab任务,定时执行备份脚本  代码如下 复制代码 #crontab -e 添加以下内容:  代码如下 复制代码 1 1 * * * /data/task/backmysql.sh #vi /data/task/backupmysql.sh 在backupmysql.sh文件中添加以下脚本完成备份,并删除7天前的备份  代码如下 复制代码 #!/bin/bash backupdir=/data/backup/mysql mysql_bin_dir=/usr/local/			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPLvpN.html" rel="bookmark" class="title">php-perl哈希算法实现</a>
					<div>
						 php-perl哈希实现算法–DJBX33A(Daniel J. Bernstein, Times 33 with Addition)APR哈希默认算法  代码如下: APR_DECLARE_NON ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRqNqb.html" rel="bookmark" class="title">&lbrack;工具类&rsqb;文件或文件夹xx已存在，则重命名为xx&lpar;n&rpar;（2）</a>
					<div>
						写在前面 最近一直在弄文件传输组件,其中一个功能就是,在接收端接收文件时,如果文件已经存在了,则对其进行文件名+索引的方式进行自动重命名,之前也写个类似的工具类,总感觉代码太冗余,每回头想想,总觉得心 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8vexb.html" rel="bookmark" class="title">运用Mysql语句生成后门木马的具体方法</a>
					<div>
						通过Mysql 的语句生成后门木马的方法: 以下为引用的内容: SELECT * FROM `vbb_strikes` WHERE 1 union select2,3,0x3C3F7068702073 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwVgEp.html" rel="bookmark" class="title">百度K站 再次向网络小站席卷而来</a>
					<div>
						经过6月28号的一次百度大K站,或许很多网站站长都受到了不小的牵连,淘客站,低质量的站,伪原创的站,采集站,全部难逃百度抹杀,一些幸存的小网站,虽然可以侥幸度过6月28号百度的抹杀,但是在紧接着百度8 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myrn2Ep.html" rel="bookmark" class="title">Word入门动画教程4：管理最近使用文档列表</a>
					<div>
						要打开最近使用过的Word文档,还可以通过单击&quot;文件&quot;菜单下部的文档列表(或在打开&quot;文件&quot;菜单的情况下直接输入文档前的数字编号)来实现.为防止某些重要文档资料泄 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kAe4z.html" rel="bookmark" class="title">算法题：UVA 590 Always on the run&lpar;dp&rpar;</a>
					<div>
						Screeching tires. Searching lights. Wailing sirens. Police cars everywhere. Trisha Quickfinger did i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRZADz.html" rel="bookmark" class="title">介绍ACCESS中LIKE用法教程</a>
					<div>
						  Access里like的通配符用法是这样: &quot;?&quot;表示任何单一字符; &quot;*&quot;表示零个或多个字符; &quot;#&quot;表示任何一个数字 所以应该是:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPVayM.html" rel="bookmark" class="title">ora-02069 错误处理方法</a>
					<div>
						前几天因工作需要, 要从一个Oracle数据库到另一台Oralce数据库之间建立一个DB Link,用于将一服务器的数据Insert到另外一台机器中. Oracle服务器A:Sid:SDH, USER ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK884p.html" rel="bookmark" class="title">opera浏览器怎么设置不显示图片</a>
					<div>
						  opera浏览器设置不显示图片:1:打开opera浏览器,左上角有一个&quot;opera&quot;,点击--&quot;设置&quot; 2:选择&quot;网站&quot;--右边下来找到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGw95p.html" rel="bookmark" class="title">Photoshop给草地婚片加上淡美的温馨暖褐色</a>
					<div>
						图片的暗部区域较多,比较适合褐色调.处理的时候只需要简单调出主色,并把暗部调成所需的褐色,再简单美化人物,渲染高光及补色即可. 原图 &lt;点小图查看大图&gt; photoshop教程最终效果 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmvK5z.html" rel="bookmark" class="title">WinXP系统无声音怎么解决</a>
					<div>
						  WinXP下系统没有声音怎么解决: 1.依次点击&quot;开始&quot;→&quot;控制面板&quot;→&quot;声音.语音和音频设备&quot;→&quot;声音和音频设备&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNxjKM.html" rel="bookmark" class="title">Mac OSX x86详细安装与初步测试</a>
					<div>
						  苹果的OSX系统是无数PC玩家梦想的东西,无奈对绝大多数人来说,都不可能在已有一台PC的情况下,纯粹出于爱好而去购买一台Mac.因而无数的Mac界面外壳.Mac OS模拟器运应而生.但界面外壳的模 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQN2k8M.html" rel="bookmark" class="title">数据库出错，百度了还是不知道。。求解答。。非常感谢</a>
					<div>
						问题描述 数据库出错,百度了还是不知道..求解答..非常感谢 tomcat报错如下: 20:36:14,118 WARN SettingsFactory:117 - Could not obtain  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWkZvp.html" rel="bookmark" class="title">苏宁做重型电商公司 立足三个平台建设</a>
					<div>
						图为苏宁电器副董事长孙为民 [TechWeb报道]4月23日消息,苏宁电器.苏宁易购高管接受媒体采访时表示,苏宁易购今年保底销售额200亿,冲刺300亿.苏宁易购以商品采购.销售.配送.物流为核心,做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEPO1z.html" rel="bookmark" class="title">java日历，其中一种情况多了一个换行，该如何解决呢？</a>
					<div>
						问题描述 java日历,其中一种情况多了一个换行,该如何解决呢? import java.text.SimpleDateFormat; import java.util.Calendar; impor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqnPkb.html" rel="bookmark" class="title">VS2013安装，Logo出现一下瞬间消失</a>
					<div>
						问题描述 求大神解决啊,管理员运行,显卡驱动也更新了,.NET版本都好着呢,他们要说非要是正版的Windows系统是真的么,我是win8.1x64位 解决方案 解决方案二:盗版windows不能安装v ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPP54Dp.html" rel="bookmark" class="title">信息类网站需要给发布者一个提示</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 相信做过信息类网站的朋友都有2个头 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrO7WM.html" rel="bookmark" class="title">《APUE》读书笔记-第十四章高级I&sol;O</a>
					<div>
						1.非阻塞I/O 对低速设备的I/O操作可能会使进程永久阻塞,这类系统调用主要有如下情况: (1)如果数据并不存在,则读文件可能会使调用者永远阻塞(例如读管道.终端设备和网络设备). (2)如果数据不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7Ddnz.html" rel="bookmark" class="title">服务器部署项目-linux上启动tomcat出错，java项目是编译后的，在本地测试没问题</a>
					<div>
						问题描述 linux上启动tomcat出错,java项目是编译后的,在本地测试没问题 2C org.springframework.beans.factory.BeanCreationExceptio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZND7z.html" rel="bookmark" class="title">更新了eclipse后，不能输入&ast;（星号）了</a>
					<div>
						问题描述 更新了eclipse后,不能输入*(星号)了 新的eclipse里面有个Help --&gt; Key assist功能,把 shift+8 定义成了快捷键,然后就不能输入星号了= =求救啊 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxY1d0p.html" rel="bookmark" class="title">思科全球云指数：2015年云计算流量将急速增长</a>
					<div>
						根据思科最新发布的研究报告来看,等到2015年,全球的云计算流量将比现在增长12倍.复合年增长率达到66%,从现在的130艾字节(Exabyte)增长到1.6泽字节(Zettabyte).这个数字几乎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXReyz.html" rel="bookmark" class="title">storm集群中链接不上工作节点</a>
					<div>
						问题描述 分别用独立终端启动的nimbus,2个supervisor.storm0.9.3:storm.yaml如下:storm.zookeeper.servers:-&quot;lmn&quot;- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJ9P9p.html" rel="bookmark" class="title">中国贡献代码最多的Cloud Foundry是如何看待中国市场</a>
					<div>
						谈到Cloud Foundry就要从Pivotal说起,在2014年其通过建立Cloud Foundry基金会形成了开放管理的模式,基金会的作用是将Pivotal自身的商业实体同开源Cloud Fou ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7YJOz.html" rel="bookmark" class="title">JAVA线程间协作：wait&period;notify&period;notifyAll</a>
					<div>
						    JAVA的进程同步是通过synchronized()来实现的,需要说明的是,JAVA的synchronized()方法类似于操作系统概念中的互斥内存块,在JAVA中的Object类型中,都是带 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBORwz.html" rel="bookmark" class="title">如何只跳转子window</a>
					<div>
						问题描述 window.open出子window后,如何实现点击子window中按钮后,跳转到的新页面显示在子window中,而父window不变 解决方案 window.open(&quot;父窗体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Ry86z.html" rel="bookmark" class="title">【PMP认证考试之个人总结】第 5 章 项目时间管理</a>
					<div>
						第 5章 项目时间管理 &lt;PMP个人备考笔记(全篇)&gt;下载 5.1 综述   5.2 规划进度管理   5.3 定义活动   1.滚动式规划 近细远程:因为项目是渐进明细的,所以对近期计划 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZEvgz.html" rel="bookmark" class="title">解析Neatbeans&lpar;常见错误&rpar; build-impl&period;xml&colon;305&colon; Compile failed&lowbar;java</a>
					<div>
						先贴一段build-impl.xml中javac部分构建失败提所在行的配置 复制代码 代码如下:             &lt;sequential&gt;                &lt;p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7gNBb.html" rel="bookmark" class="title">extjs4&period;2 三态树</a>
					<div>
						问题描述 js比较菜,请问下哪位大神写过extjs4.2的三态树给个源码,或者给个思路,貌似extjs3.x是通过重写Ext.ux.TreeCheckNodeUI控件,那时4貌似没有这个类啊. 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn485Ab.html" rel="bookmark" class="title">郑州交运集团网上售票系统增加支付宝在线支付方式</a>
					<div>
						可用http://www.aliyun.com/zixun/aggregation/1434.html&quot;&gt;支付宝 网购汽车票 本报讯(记者 王文霞 通讯员 汪军)顾客乘长途汽车出行,可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7wgA4z.html" rel="bookmark" class="title">FastReport 4&period;13&period;1 中文菜单显示不全或者乱码解决方法</a>
					<div>
						FastReport 4.13.1 中文菜单显示不全或者乱码解决方法 FastReport 4.13.1 中文菜单显示不全或者乱码解决方法: 可以自己编译一个frcc.exe,替换Res目录下的,然后 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
